

"notImplementedYetWithType" = "Typ: %@ ännu inte implementerad :(";
"cast" = "ROLLISTA";
"connectManually" = "Anslut Manuellt";
"connectToJellyfin" = "Anslut till Jellyfin";
"studios" = "Studior";
"displayOrder" = "Visningsordning";
"closedCaptions" = "Valfria Undertexter";
"audioAndCaptions" = "Ljud & Undertexter";
"emptyNextUp" = "Töm Nästa";
"nextUp" = "Nästa";
"wip" = "WIP";

/* Represents the light theme setting */
"light" = "Ljus";

/* Represents the dark theme setting */
"dark" = "Mörk";
"tags" = "Taggar";
"selectCastDestination" = "Välj Cast-destination";
"seasonAndEpisode" = "S%1$@:E%2$@";
"studio" = "STUDIO";
"serverURL" = "Server-URL";
"seeAll" = "Visa Alla";
"pageOfWithNumbers" = "Sida %1$@ of %2$@";
"otherUser" = "Annan användare";
"ok" = "Ok";
"noResults" = "Inga resultat.";
"noCastdevicesfound" = "Inga Cast-enheter hittades..";
"allMedia" = "Alla Medier";
"connectToServer" = "Anslut till Server";
"discoveredServers" = "Upptäckta Servrar";
"director" = "REGISSÖR";
"apply" = "Tillämpa";

/* Represents the system theme setting */
"system" = "System";

/* Represents the Appearance setting label */
"appearance" = "Utseende";
"yourFavorites" = "Dina Favoriter";
"WhosWatching" = "Vem tittar?";
"username" = "Användarnamn";
"tryAgain" = "Försök igen";
"switchUser" = "Byt användare";
"suggestions" = "Förslag";
"sortBy" = "Sortera efter";
"signedInAsWithString" = "Inloggad som %@";
"serverInformation" = "Serverinformation";
"seasons" = "Säsonger";
"search" = "Sök";
"reset" = "Återställ";
"playbackSpeed" = "Uppspelningshastighet";
"playbackSettings" = "Uppspelningsinställningar";
"play" = "Spela";
"playNext" = "Spela Nästa";
"password" = "Lösenord";
"moreLikeThis" = "Mer Som Detta";
"loginToWithString" = "Logga in till %@";
"login" = "Logga in";
"localServers" = "Lokala Servrar";
"loading" = "Laddar";
"library" = "Bibliotek";
"latestWithString" = "Senaste %@";
"home" = "Hem";
"genres" = "Genrer";
"filters" = "Filter";
"filterResults" = "Filtrera Resultat";
"error" = "Fel";
"episodes" = "Avsnitt";
"continueWatching" = "Fortsätt Kolla";
"connect" = "Anslut";
"changeServer" = "Byt Server";
"back" = "Tillbaka";
"audioTrack" = "Ljudspår";
"allGenres" = "Alla Genrer";
"accessibility" = "Tillgänglighet";
"currentPosition" = "Nuvarande Position";
"playFromBeginning" = "Spela Från Början";
"remove" = "Ta bort";
"defaultScheme" = "Standardschema";
"noOverviewAvailable" = "Ingen översikt tillgänglig";
"overview" = "Översikt";
"recentlyAdded" = "Nyligen Tillagda";
"retry" = "Försök igen";
"noTitle" = "Ingen titel";
"continue" = "Fortsätt";
"noLocalServersFound" = "Inga lokala servrar hittades";
"searchingDots" = "Söker…";
"connectToJellyfinServerStart" = "Anslut till en Jellyfinserver för att komma igång";
"connectToJellyfinServer" = "Anslut till Jellyfinserver";
"cancel" = "Avbryt";
"settings" = "Inställningar";
"removeAllUsers" = "Radera alla användare";
"resetAppSettings" = "Återställ Programinställningar";
"resetUserSettings" = "Återställ Användarinställningar";
"networking" = "Nätverk";
"seeMore" = "Se Mer";
"noEpisodesAvailable" = "Inga avsnitt tillgängliga";
"addURL" = "Lägg till URL";
"serverAlreadyExistsPrompt" = "Server %s existerar redan. Lägg till ny URL?";
"unknown" = "Okänt";
"unknownError" = "Okänt Fel";
"userAlreadySignedIn" = "Användare %s är redan inloggad";
"serverAlreadyConnected" = "Server %s är redan ansluten";
"existingUser" = "Existerande användare";
"existingServer" = "Existerande server";
"season" = "Säsong";
"searchDots" = "Sök…";
"servers" = "Servrar";
"operatingSystem" = "Operativsystem";
"version" = "Version";
"url" = "URL";
"name" = "Namn";
"serverDetails" = "Serverdetaljer";
"favorites" = "Favoriter";
"media" = "Media";
"information" = "Information";
"series" = "Serier";
"castAndCrew" = "Rollbesättning & Team";
"other" = "Andra";
"playNextItem" = "Spela nästa artikel";
"playPreviousItem" = "Spela tidigare artikel";
"autoPlay" = "Autoplay";
"previousItem" = "Tidigare Artikel";
"nextItem" = "Nästa Artikel";
"close" = "Stäng";
"noCodec" = "Ingen codec";
"next" = "Nästa";
"jumpLengthSeconds" = "%s sekunder";
"largest" = "Största";
"larger" = "Större";
"regular" = "Vanlig";
"smallest" = "Minsta";
"smaller" = "Mindre";
"channels" = "TV-kanaler";
"programs" = "TV-program";
"tvShows" = "TV-serier";
"movies" = "Filmer";
"signInGetStarted" = "Logga in för att komma igång";
"signInToServer" = "Logga in på %s";
"signIn" = "Logga in";
"audio" = "Ljud";
"subtitles" = "Undertexter";
"subtitleSize" = "Undertextstorlek";
"user" = "Användare";
"server" = "Server";
"videoPlayer" = "Videospelare";
"items" = "Artiklar";
"refresh" = "Ladda Om";
"experimental" = "Experimentell";
"jumpBackward" = "Hoppa Tillbaka";
"jumpForward" = "Hoppa Fram";
"playAndPause" = "Spela / Pausa";
"showFlattenView" = "Platta Biblioteksobjekt";
"reportIssue" = "Rapportera ett problem";
"requestFeature" = "Begär en Funktion";
"sourceCode" = "Källkod";
"remainingTime" = "Återstående Tid";
"chapters" = "Kapitel";
"file" = "Fil";
"removeFromResume" = "Ta Bort Från Fortsätt";
"showMissingEpisodes" = "Visa Saknade Avsnitt";
"showMissingSeasons" = "Visa Saknade Säsonger";
"airWithDate" = "Sänds %s";
"missing" = "Saknas";
"none" = "Ingen";
"cinematicViews" = "Cinematisk Vy";
"confirmClose" = "Bekräfta Stängning";
"pressDownForMenu" = "Tryck Ned för Meny";
"about" = "Om";
"recommended" = "Rekommenderad";
"multipleUsers" = "%d användare";
"oneUser" = "1 användare";
"present" = "Nuvarande";
"unableToConnectServer" = "Kunde inte ansluta till server";
"compact" = "Kompakt";
"normal" = "Normal";
"containers" = "Behållare";
"runtime" = "Speltid";
"rated" = "Betygsatt";
"unauthorized" = "Obehörig";
"unauthorizedUser" = "Obehörig användare";
"cannotConnectToHost" = "Kan inte ansluta till värd";
"showCastAndCrew" = "Visa rollbesättning";
"showPosterLabels" = "Visa etiketter på postrar";
"resume5SecondOffset" = "Återuppta 5 sekunders kompensation";
"playerGesturesLockGestureEnabled" = "Spelares gestlåsgest aktiverad";
"systemControlGesturesEnabled" = "Systemkontrollsgester aktiverade";
"jumpGesturesEnabled" = "Hoppgester aktiverade";
"overlayType" = "Övertäckningstyp";
"overlay" = "Övertäckning";
"editJumpLengths" = "Redigera hopplängder";
"notAvailableSlash" = "Ej Tillgänglig";
"missingItems" = "Saknade Objekt";
"unableToFindHost" = "Kunde inte att hitta värd";
"tooManyRedirects" = "För Många Omdirigeringar";
"customize" = "Anpassa";
"unaired" = "Ej sänd";
"seekSlideGestureEnabled" = "Sökglidsgest aktiverad";
"jumpBackwardLength" = "Återhoppningslängd";
"jumpForwardLength" = "Framhoppningslängd";
"networkTimedOut" = "Nätverkstidsgräns överskriden";
"released" = "Utgiven";
"cinematic" = "Cinematisk";
"compactLogo" = "Kompakt Logga";
"compactPoster" = "Kompakt Poster";
"episodeNumber" = "Episod %1$@";
"quickConnectNotEnabled" = "Obs. Snabbanslutning är inte aktiverat";
"quickConnectStep3" = "3. Skriv in följande kod:";
"quickConnectStep2" = "2. Öppna användarmenyn och gå till Snabbanslutningssidan";
"quickConnectStep1" = "1. Öppna Jellyfin-appen på din telefon eller webbläsare och logga sedan in med din användare";
"showChaptersInfoInBottomOverlay" = "Visa kapitelinfo i nedersta övertäckningen";
"quickConnectSuccessMessage" = "Auktorisering med Snabbanslutning lyckad. Fortsätt på din andra enhet.";
"quickConnectInvalidError" = "Ogiltig Snabbanslutningskod";
"authorize" = "Auktorisera";
"quickConnectCode" = "Snabbanslutningskod";
"quickConnect" = "Snabbanslutning";
"noPublicUsers" = "Inga offentliga användare";
"publicUsers" = "Offentliga användare";
"subtitleFont" = "Undertextstypsnitt";
"order" = "Ordning";
"sort" = "Sortera";
"ratings" = "Betyg";
"green" = "Grön";
"orange" = "Orange";
"red" = "Röd";
"primary" = "Primär";
"bugsAndFeatures" = "Funktioner och buggar";
"invertedLight" = "Inverterat ljus";
"appIcon" = "Appikon";
"accentColor" = "Accentfärg";
"dismiss" = "Avfärda";
"played" = "Spelad";
"unplayed" = "Ospelad";
"video" = "Video";
"subtitle" = "Undertexter";
"specialFeatures" = "Speciella funktioner";
"color" = "Färg";
"collections" = "Samlingar";
"hapticFeedback" = "Haptisk respons";
"indicators" = "Indikatorer";
"posters" = "Affischer";
"seriesBackdrop" = "Seriebakgrund";
"randomImage" = "Slumpmässig bild";
"favorited" = "Favoriter";
"blue" = "Blå";
"yellow" = "Gul";
"invertedDark" = "Inverterat mörk";
"accentColorDescription" = "Vissa visningar kan möjligen behöva en appomstart för att uppdateras.";
"usePrimaryImage" = "Använd primärbild";
"usePrimaryImageDescription" = "Använder den primära bilden och gömmer loggan.";
"episodeLandscapePoster" = "Landskapsorienterad affisch för avsnitt";
"progress" = "Framsteg";
"delivery" = "Leverans";
"people" = "Människor";
